#
# Static configuration image for jekyll-theme-centos-base.
#
FROM busybox
MAINTAINER Alain Reguera Delgado <areguera@centosproject.org>

ADD src /srv/$JEKYLL_THEME_COMPONENT/src
WORKDIR /srv/$JEKYLL_THEME_COMPONENT
